Bug 220012 - kernel missing when installing ntfs support
kernel missing when installing ntfs support
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2006-12-18 08:47 EST by Gerardo González Aguilar
Modified: 2008-02-07 23:29 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:29:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gerardo González Aguilar 2006-12-18 08:47:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1) Gecko/20061010 Firefox/2.0

Description of problem:
I want to install NTFS support for FC6, 
so I've download the kernel (using rpbone)
as well as the ntfs packages from http://rpm.livna.org/fedora/6/i386/
the kernel compiles well using: 

1) rpm -ivh kernel-2.6.18-1.2798.fc6.src.rpm

2) rpmbuild -bp --target=$(uname -m) /usr/src/redhat/SPECS/kernel-2.6.spec 
but when I try to install the ntfs using:

 sudo rpm -ivh kmod-ntfs-2.1.27- \

I get:
 Requires: kernel-i686 = 2.6.18-1.2798.fc6               NO  
 package kmod-ntfs-2.1.27- has unsatisfied Requires: kernel-i686 = 2.6.18-1.2798.fc6

what is wrong?

cheers, Gerardo

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Described above

Actual Results:

Expected Results:

Additional info:
Comment 1 Jon Stanley 2008-01-07 20:51:07 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-02-07 23:29:20 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.